Subject: recent drafts that were updated....

From: Michael Mealling <[email-masked]>
Date: Thu, 30 Aug 2001 09:08:13 -0400

The two drafts you just saw go by contained some edits requested by the
IESG that clarified how DNS servers and clients handle additional information
processing. Nothing of substance has changed....

I _hope_ these are the last edits....

-MM

--
--------------------------------------------------------------------------------
Michael Mealling        |      Vote Libertarian!       | urn:pin:1
[email-masked]      |                              | http://www.neonym.net